{
  "notifications": {
    "incidence": {
      "autoClose": {
        "description": "Systemet stängde registreringen automatiskt kl. {{time}}.",
        "title": "{{employeeFirstName}} glömde att stämpla ut"
      },
      "late": {
        "description": "Stämplade in {{lateMinutes}} minuter efter sin planerade starttid.",
        "title": "{{employeeFirstName}} {{employeeLastName}} kom för sent idag"
      },
      "location": {
        "description": "Instämplingen var kl. {{time}} från en obehörig plats.",
        "title": "{{employeeFirstName}} {{employeeLastName}} stämplade in utanför den tilldelade platsen"
      }
    },
    "stepPending": {
      "description": "Det finns en timförfrågan från {{collaboratorFirstName}} som väntar på ditt svar",
      "title": "Inväntar godkännande"
    },
    "stepPendingNoApprovers": {
      "description": "Det finns ingen tilldelad att godkänna förfrågan från {{collaboratorFirstName}}. Du kan svara.",
      "title": "Steg utan tilldelad godkännare"
    }
  },
  "reports": {
    "Total": "Total",
    "absenceHours": "Ogrundad frånvaro (hs)",
    "absences": "Ogrundad frånvaro",
    "autoCloseIncidence": "Glömd registrering",
    "autoCloseIncidenceText": "SAKNAS AVSLUT",
    "birthdate": "Födelsedatum",
    "clockInMethod": "Inmatningsmetod",
    "clockOutMethod": "Utmatningsmetod",
    "comments": "Kommentarer",
    "date": "Datum",
    "dayOfWeek": "Dag",
    "diffHours": "Balans",
    "directBoss": "Direkt chef",
    "email": "E-post",
    "emailNotification": {
      "description": "Rapporten om närvakokontroll är nu tillgänglig för nedladdning. Nedladdningsknappen är bara giltig i 1 timme.",
      "title": "Din begärda rapport är nu klar!"
    },
    "employeeInternalId": "Användare",
    "employeeName": "Namn och efternamn",
    "extraHours": "Övertid",
    "facialRecognitionSkipped": "Ansiktsigenkänning kringgådd",
    "filename": "Tidsrekord",
    "geolocation": {
      "end": "Geolokaliseringsutgång",
      "start": "Geolokaliseringsinmatning",
      "text": "Geolokalisering"
    },
    "hiringDate": "Anställningsdatum",
    "holidayHours": "Helgdagstider",
    "holidays": "Helgdagar",
    "kioskEnd": "Kiosk utgång",
    "kioskStart": "Entrékiosk",
    "licenses": "Godkända licenser",
    "locationIncidence": "Utanför platsen",
    "noncompliance": "Överträdelser",
    "period": "Period",
    "restHours": "Timmar på vilodagen",
    "scheduledHours": "Schemalagda timmar",
    "scheduledTimeEnd": "Planerad utskrivningstid",
    "scheduledTimeStart": "Schemalagd incheckningstid",
    "site": {
      "end": "Avgångsplats",
      "remoteWork": "Distansarbete",
      "start": "Ingångshuvudkontor"
    },
    "sundayHours": "Söndagstider",
    "tardiness": "Dröjsmål",
    "tardinessHs": "Fördröjning (timmar)",
    "timeOff": "Licenser och/eller tillstånd",
    "timeSlotHours": "Arbetade timmar per skift",
    "timeSlots": {
      "end": "Utgång",
      "start": "Ingång"
    },
    "title": "Tidskontrollrapport",
    "workedHours": "Arbetade timmar",
    "worksheetConsolidatedTitle": "Tidskontrollrapport",
    "worksheetDetailsTitle": "Detaljerad tidskontrollrapport"
  },
  "workSchedules": {
    "bulkUpload": {
      "fileName": "Massuppladdning av scheman",
      "worksheetName": "Arbetstid"
    }
  }
}
